Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::NodeChild Member List

This is the complete list of members for tesseract::NodeChild, including all inherited members.

edge_ref | tesseract::NodeChild |
NodeChild(UNICHAR_ID id, EDGE_REF ref) | tesseract::NodeChild | inline
NodeChild() | tesseract::NodeChild | inline
unichar_id | tesseract::NodeChild |